package jp.co.ntt.lms.otm.sheet;

import java.util.Date;

/**
 * シート情報
 * 
 * @author wjp
 *
 */
public class SheetInfo {
	/**
	 * ユーザID
	 */
	private String userId;
	
	/**
	 * シートタイプ
	 */
	private String sheetType;
	
	/**
	 * シートのLoID
	 */
	private String sheetLoID;
	
	/**
	 * シートのメッソドID
	 */
	private String methodId;
	
	/**
	 *  学習開始日時を保持します。
	 */
	private Date openingDate;

	/**
	 * アサインID
	 */
	private String assignId;
	
	/**
	 *  学習終了日時を保持します。
	 */
	private Date closingDate;

	
	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public Date getClosingDate() {
		return closingDate;
	}

	public void setClosingDate(Date closingDate) {
		this.closingDate = closingDate;
	}

	public String getMethodId() {
		return methodId;
	}

	public void setMethodId(String methodId) {
		this.methodId = methodId;
	}

	public Date getOpeningDate() {
		return openingDate;
	}

	public void setOpeningDate(Date openingDate) {
		this.openingDate = openingDate;
	}

	public String getSheetLoID() {
		return sheetLoID;
	}

	public void setSheetLoID(String sheetLoID) {
		this.sheetLoID = sheetLoID;
	}

	public String getSheetType() {
		return sheetType;
	}

	public void setSheetType(String sheetType) {
		this.sheetType = sheetType;
	}

	public String getAssignId() {
		return assignId;
	}

	public void setAssignId(String assignId) {
		this.assignId = assignId;
	}
	
	
}
